アカウントのないセッション
APIは、このエラーを401 Unauthorizedで返します。このエラーのtypeはhttps://lingo.dev/docs/api/errors/session-without-accountです。すべてのエラーに共通する構造については、エラーとステータスコードをご覧ください。
このセッショントークンに紐づくLingo.devアカウントは、現在はありません。もう一度ログインするか、新しいアカウントを作成してください。
フィールド#
このエラーには、標準のメンバーのみが含まれます。
例#
json
{
"detail": "No Lingo.dev account belongs to this session token anymore. Sign in again, or sign up for a new account.",
"type": "https://lingo.dev/docs/api/errors/session-without-account",
"status": 401,
"title": "Session without account"
}このエラーを返すエンドポイント#
GET /v2/users/me